import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsStateOrderComponent } from './details-state-order.component';

describe('DetailsStateOrderComponent', () => {
  let component: DetailsStateOrderComponent;
  let fixture: ComponentFixture<DetailsStateOrderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsStateOrderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsStateOrderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
